Subject: Ticket Assigned - on v
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Jul 2021 16:44:15 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on v hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9677291502 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558828240            08:28 PM, 09th Jul                     hi                    Ok           08:29 PM, 09th Jul                   Mohammed                    Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           08:29 PM, 09th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:29 PM, 09th Jul                     hi                    Ok           08:30 PM, 09th Jul                     hi                    Hello           08:33 PM, 09th Jul                   Mohammed                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: 9677291502 was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: 9677297309.   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.            08:34 PM, 09th Jul                   Mohammed                   Is there anything else may I assist you?           08:34 PM, 09th Jul                     hi                    When they will transfer the money?           08:34 PM, 09th Jul                     hi                    I want to make another order           08:35 PM, 09th Jul                   Mohammed                   The order placed successfully under order number 9677297309           08:36 PM, 09th Jul                   Mohammed                   Is there anything else may I assist you?           08:37 PM, 09th Jul                     hi                    They send email the order not processed           08:38 PM, 09th Jul                   Mohammed                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: 9677291502 was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: 9677297309.  The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           08:39 PM, 09th Jul                   Mohammed                   Please read it carefully           08:39 PM, 09th Jul                     hi                    I have to wait the new email?           08:41 PM, 09th Jul                     hi                    And if it successfully I didn’t make another one           08:41 PM, 09th Jul                     hi                    Now they will make new order for me ?           08:42 PM, 09th Jul                   Mohammed                   The new order already placed under order number 9677297309           08:43 PM, 09th Jul                     hi                    Ok thank you           08:43 PM, 09th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:43 PM, 09th Jul                     hi                    Thank you           08:43 PM, 09th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2835079